<!DOCTYPE html>
<html>
<head>
    <title>Order Management</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
    <!-- 
    <link href="/webjars/bootstrap/css/bootstrap.min.css" rel="stylesheet">
	<link href="/main.css" rel="stylesheet">
	<script src="/webjars/jquery/jquery.min.js"></script>
	-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="/webjars/sockjs-client/sockjs.min.js"></script>
    <script src="/webjars/stomp-websocket/stomp.min.js"></script>
    <script src="app.js"></script>
</head>

<body>
    <noscript>
        <h2 style="color: #ff0000">Seems your browser doesn't support Javascript! Websocket relies on Javascript being
            enabled. Please enable
            Javascript and reload this page!</h2>
    </noscript>
    <div id="main-content" class="container">
        <div class="row">
            <div class="col-md-6">
                <form>
                    <div class="form-inline">
                        <label for="customerSelect">Customer</label>
                        <select class="form-control" id="customer">
                            <option>Raffaele</option>
                            <option>Antonio</option>
                        </select>
                        <button id="connect" class="btn btn-default" type="submit">Login</button>
                        <button id="disconnect" class="btn btn-default" type="submit"
                            disabled="disabled">Logout</button>
                    </div>
                </form>
            </div>
        </div>
        <div class="col-md-6">
            <form id="mainForm">
                <div class="form-group">
                    <label for="productLabel">Product</label>
                    <select class="form-control selectpicker" id="productSelect">
 						<option/>
                        <option>Mi TV 4S 43"</option>
                        <option>APPLE iPhone 11 Pro Max 256GB</option>
                        <option>Dyson V11 Absolute Pro</option>
                    </select>
                </div>
				<div class="form-group">
                    <label for="name">Total</label>
                    <input type="number" id="total" class="form-control" value="0" readonly>
                </div>
                <div class="form-inline">
                    <button id="send" class="btn btn-default" type="submit">Send order</button>
                </div>
            </form>
        </div>
        <div class="row">
            <div class="col-md-12">
                <table id="orderList" class="table table-striped">
                    <thead>
                        <tr>
							<th>Product</th>
                            <th>Reference number</th>
                            <th>Order date</th>
                            <th>Total</th>
                            <th>Approved</th>
                            <th>Approval date</th>
                        </tr>
                    </thead>
                    <tbody id="orders">
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</body>
</html>